lynx (2.9.0dev.4-1) unstable; urgency=medium

  * Import upstream version 2.9.0dev.4.

 -- Axel Beckert <abe@debian.org>  Thu, 29 Aug 2019 00:31:57 +0200

lynx (2.9.0dev.2-1) unstable; urgency=medium

  * New upstream version 2.9.0dev.2

 -- Elimar Riesebieter <riesebie@lxtec.de>  Fri, 02 Aug 2019 09:37:08 +0200

lynx (2.9.0dev.1-2) unstable; urgency=medium

  [ Andreas Metzler ]
  * 30_build_path_in_binary.diff: Strip out build path from cfg_defs.h for
    improved build reproducibility.

  [ Axel Beckert ]
  * Declare compliance with Debian Policy 4.4.0. (No changes needed.)
  * Upload to unstable again.

 -- Axel Beckert <abe@debian.org>  Mon, 08 Jul 2019 01:52:54 +0200

lynx (2.9.0dev.1-1) experimental; urgency=medium

  * New upstream version 2.9.0dev.1
  * Dropped fix-tls-1.3.patch. Applied from upstream
  * Refresh patches where necessary.
  * Removed debian/lynx.preinst as it handles a now unsupported version.

 -- Elimar Riesebieter <riesebie@lxtec.de>  Thu, 14 Feb 2019 16:15:30 +0100

lynx (2.8.9rel.1-3) unstable; urgency=medium

  * Apply patch by Andreas Metzler to fix HTTPS connections to sites which
    offer TLS 1.3. (Closes: #918934)
  * Declare compliance with Debian Policy 4.3.0. (No changes needed.)
  * Bump debhelper compatibility level to 12.
    + Replace debian/compat with a versioned b-d on debhelper-compat.
  * Re-export upstream key minimally. Fixes lintian warning
    public-upstream-key-not-minimal.

 -- Axel Beckert <abe@debian.org>  Fri, 11 Jan 2019 02:40:05 +0100

lynx (2.8.9rel.1-2) unstable; urgency=medium

  * Mark lynx-common as "Multi-Arch: foreign", too. (Closes: #906443)
  * Declare compliance with Debian Policy 4.2.0. (No changes needed.)

 -- Axel Beckert <abe@debian.org>  Sat, 18 Aug 2018 00:29:31 +0200

lynx (2.8.9rel.1-1) unstable; urgency=medium

  * Import upstream release 2.8.9rel.1.
    + Refresh patches where necessary.
  * Declare compliance with Debian Policy 4.1.5. (No changes needed.)
  * Drop uversionmangle from debian/watch to follow upstream numbering.
  * Switch debian/watch from primary FTP-only site to mirror with HTTPS.
    This will add some detection lag for the benefit of using a secured
    protocol.

 -- Axel Beckert <abe@debian.org>  Mon, 09 Jul 2018 22:58:40 +0200

lynx (2.8.9pre.1-1) unstable; urgency=medium

  * Import upstream version 2.8.9pre.1
    - Fix an inconsistency in message for "-listonly" option (Closes: #805753)

 -- Elimar Riesebieter <riesebie@lxtec.de>  Mon, 11 Jun 2018 08:51:09 +0200

lynx (2.8.9dev19-1) unstable; urgency=medium

  * Import upstream version 2.8.9dev19.

 -- Axel Beckert <abe@debian.org>  Sun, 20 May 2018 20:55:04 +0200

lynx (2.8.9dev18-1) unstable; urgency=medium

  [ Elimar Riesebieter ]
  * Import upstream version 2.8.9dev18.
    - modify legacy feature from Lynx 2.7.2 which checks the hostname of a URI
      to guess whether to use HTTP, FTP, etc., depending upon the prefix of the
      URIs hostname.  This is now an optional feature, GUESS_SCHEME, which
      defaults to FALSE (Closes: #893907)
  * Refreshed lynxcfg.patch.
  * Declare compliance with Debian Policy 4.1.4. (No changes needed.)

  [ Axel Beckert ]
  * Add a debian/gbp.conf so that signed tags and pristine-tar are default.

 -- Elimar Riesebieter <riesebie@lxtec.de>  Mon, 07 May 2018 09:48:44 +0200

lynx (2.8.9dev17-1) unstable; urgency=medium

  * Update FTP-based URL in watch file and switch to it for now as it
    seems more uptodate.
  * Import upstream version 2.8.9dev17.
    + Drop parallel.patch, fixed upstream.
    + Refresh remaining patches where necessary.

 -- Axel Beckert <abe@debian.org>  Thu, 22 Mar 2018 02:35:17 +0100

lynx (2.8.9dev16-3) unstable; urgency=medium

  [ Axel Beckert ]
  * Declare compliance with Debian Policy 4.1.3. (No changes needed.)
  * Switch to debhelper compatibility level 11.
    + Update versioned debhelper build-depency accordingly.
    + Use technique described in #887390 to workaround incompatibility
      between dh v11 and autoconf-dickey.
  * Update Vcs-* headers for move to salsa.debian.org.

  [ Adrian Bunk ]
  * Patch po/makefile.inn to use unique names for temporary files. Fixes
    parallel build FTBFS. (Closes: #890811)

 -- Axel Beckert <abe@debian.org>  Mon, 19 Feb 2018 22:15:35 +0100

lynx (2.8.9dev16-2) unstable; urgency=low

  [ Denis Briand + Axel Beckert ]
  * Use file://localhost/usr/share/doc/lynx/lynx_help/about_lynx.html.gz
    as STARTFILE in lynx.cfg. (Closes: #821905)

  [ Axel Beckert ]
  * Set "Rules-Requires-Root: no".
  * Bump debhelper compatibility level to 10.
    + Update versioned debhelper build-depency accordingly.
    + Remove "--parallel" and "--with autotools" from debian/rules.
    + Drop build-depency on autotools-dev.
    + Use dh_autoreconf with autoreconf-dickey, otherwise FTBFS.
      - Add build-depency on autoconf-dickey.
    + Explicitly pass --enable-debug to configure to fix lintian warning
      debug-file-with-no-debug-symbols after switching to autoconf-dickey.
  * Drop transitional package lynx-cur.
  * Switch Homepage, debian/copyright Source and debian/watch to HTTPS.
  * Remove ftp:// URL from debian/copyright (but leave it as comment in
    debian/watch): Currently just runs into timeouts (and would be
    unencrypted anyways).
  * Declare compliance with Debian Policy 4.1.1. (No changes needed.)
  * Enable HTMLized configuration file documentation. (Closes: #879991)
    + Remove tmp[0-9]* files in clean target.

 -- Axel Beckert <abe@debian.org>  Mon, 30 Oct 2017 19:32:24 +0100

lynx (2.8.9dev16-1) unstable; urgency=medium

  * Import upstream version 2.8.9dev16
    + Refresh patches lynxcfg.patch and nested_tables.patch.
    + Adds a note in the comments for INCLUDE in lynx.cfg regarding the
      default directory searches LYOpenCFG(), added in 2.8.4dev.20.
      (Closes: #818047)

 -- Axel Beckert <abe@debian.org>  Wed, 12 Jul 2017 08:44:26 +0200

lynx (2.8.9dev15-1) unstable; urgency=medium

  * Import upstream version 2.8.9dev15
    + Refresh patches where necessary.
    + Adds a note in lynx.cfg about default values. (Closes: #408448)
    + Correct logic in HTCopy() when re-reading a page. (Closes: #863008)
  * debian/copyright: Change some URLs to HTTPS as suggested by DUCK.
  * Remove lintian override for "iff" false positive again, as #865055 is
    now fixed in lintian.

 -- Axel Beckert <abe@debian.org>  Wed, 05 Jul 2017 15:18:34 +0200

lynx (2.8.9dev14-2) unstable; urgency=medium

  * Upload to unstable again.
  * Declare compliance with Debian Policy 4.0.0. (No changes needed.)
  * Add lintian override for not-spelling-error "iff" (c.f. #865055)

 -- Axel Beckert <abe@debian.org>  Sun, 18 Jun 2017 23:58:04 +0200

lynx (2.8.9dev14-1) experimental; urgency=medium

  * Import upstream version 2.8.9dev14
    + Amends fix for #841155, adding check for complete multibyte strings
      to decide when the cell-limit has been met. (Closes: #862148)

 -- Axel Beckert <abe@debian.org>  Thu, 11 May 2017 03:18:58 +0200

lynx (2.8.9dev13-1) experimental; urgency=low

  * Import new upstream version 2.8.9dev13
    + Corrects logic in cell2char(), which gave up too early in
      determining the number of cells needed for a multibyte string in the
      editable text-fields (Closes: #841155)
    + Improves manual page discussion of environment variables, especially
      http_proxy (c.f. #791452)
    + Refresh patches lynxcfg.patch and 21_do_not_strip_-g.diff.

 -- Axel Beckert <abe@debian.org>  Wed, 03 May 2017 02:30:38 +0200

lynx (2.8.9dev11-1) unstable; urgency=medium

  * Import new upstream version 2.8.9dev11
    + Fixes CVE-2016-9179. (Closes: #843258)
  * Clarify item about CVE-2016-9179 in previous changelog entry.
  * Simplify debian/watch to only match so far used combinations and to
    only look for a single compression type (bzip2).
  * Use passive FTP in debian/watch.

 -- Axel Beckert <abe@debian.org>  Thu, 17 Nov 2016 01:43:23 +0100

lynx (2.8.9dev10-1) unstable; urgency=medium

  * Import new upstream version 2.8.9dev10.
    + Addresses #843258 (CVE-2016-9179) by clarifying documentation and
      warning messages. (c.f. RFCs 1738 sect. 3.3 and RFC 3986 sect. 3.2)
  * debian/watch: Comment out one of two possible URLs as uscan can only
    handle one download source.
  * Update several URLs in packaging from http:// to https:// (via DUCK).
  * Update source URL in debian/copyright. Issue reported by DUCK.

 -- Axel Beckert <abe@debian.org>  Wed, 09 Nov 2016 02:42:12 +0100

lynx (2.8.9dev9-1) unstable; urgency=medium

  [ Andreas Metzler ]
  * Fix arch-indep only build. (Closes: #814436)

  [ Axel Beckert ]
  * Import new upstream version 2.8.9dev9.
    + Drop work-around-gnutls_protocol_set_priority-removal.patch, fixed
      upstream.
    + Fixes displaying U+200F RIGHT-TO-LEFT MARK. (Closes: #808949)
  * Reorder URLs in watch file so that the mirrors come second. Recent
    versions of uscan otherwise won't download new versions but just
    report them.
  * Declare compliance with Debian Policy 3.9.8. (No changes needed.)
  * Switch Vcs-Git header from git:// to https://.

 -- Axel Beckert <abe@debian.org>  Wed, 27 Apr 2016 10:14:39 +0200

lynx (2.8.9dev8-4) unstable; urgency=low

  * Upload to unstable again.
  * Add bug report number which was yet unknown at the time of the
    previous upload.
  * Update work-around-gnutls_protocol_set_priority-removal.patch as
    suggested by Andreas Metzler.

 -- Axel Beckert <abe@debian.org>  Mon, 25 Jan 2016 20:25:41 +0100

lynx (2.8.9dev8-3) experimental; urgency=low

  * Add patch to fix FTBFS against GnuTLS ≥ 3.4.0 (Closes: #812424)

 -- Axel Beckert <abe@debian.org>  Sat, 23 Jan 2016 20:24:30 +0100

lynx (2.8.9dev8-2) experimental; urgency=low

  [ Axel Beckert ]
  * Rename source and primary binary package back to "lynx" again, make
    "lynx-cur" the transitional package. (Closes: #490265)
  * Change source package back to "Priority: optional". ("Priority: extra"
    dates back to the time where lynx and lynx-cur both were
    non-transitional packages and shipped different versions.)

  [ Elimar Riesebieter ]
  * Break out a lynx-common package. Lintian won't emit an
    "arch-dep-package-has-big-usr-share" warning anymore. We'll save
    around 1.1 MB (arch-1) times. Around 2 MB (depends on architecture)
    are preserved for the binary package. (Closes: #797442)
  * Add myself to uploaders.

 -- Axel Beckert <abe@debian.org>  Tue, 22 Dec 2015 23:32:42 +0100

lynx-cur (2.8.9dev8-1) unstable; urgency=low

  * New upstream development release.
    + Remove all patches applied upstream (partially applied modified)
    + export NO_BUILDSTAMP to make build reproducible (instead of
      patching)
  * Prefix all debhelper files with the according package name for
    consistency.
  * Add additional upstream signing key (702353E0F7E48EDB).
  * Add ftp://invisible-island.net/lynx/tarballs/ to debian/watch as it
    seems to contain a different set of files.

 -- Axel Beckert <abe@debian.org>  Tue, 22 Dec 2015 22:17:18 +0100

lynx-cur (2.8.9dev6-5) unstable; urgency=medium

  * Change Homepage header and watch file since lynx.isc.org is deprecated.
  * Add patch to fix typos found by lintian.
  * Add lintian override for XWINDOWS misspelling since this can be the
    value or name of an environment variable and we don't want to change
    Lynx's user interface to become incompatible with upstream
    respectively previous versions in Debian.

 -- Axel Beckert <abe@debian.org>  Sat, 28 Nov 2015 15:36:10 +0100

lynx-cur (2.8.9dev6-4) unstable; urgency=low

  [ Reiner Herrmann ]
  * 40_reproducible_build.diff: Sort cfg_defs.h independent of locale.
    Closes: #792770

  [ Simon Kainz ]
  * Add patch gnutls_add_rehandshake_support.diff. (Closes: #797059)
  * Add patch add_client_certificate_support.diff. (Closes: #797901)

  [ Axel Beckert ]
  * Fix license name spelling error in debian/copyright. Thanks lintian!

 -- Axel Beckert <abe@debian.org>  Thu, 03 Sep 2015 20:51:23 +0200

lynx-cur (2.8.9dev6-3) unstable; urgency=medium

  * Upload to unstable. The change in the previous upload (to experimental)
    Closes: #785383.

 -- Andreas Metzler <ametzler@debian.org>  Sat, 16 May 2015 11:16:43 +0200

lynx-cur (2.8.9dev6-2) experimental; urgency=medium

  * gnutls_set_default_priority.diff: Use gnutls_set_default_priority()
    instead of a custom priority string. See #784430.

 -- Andreas Metzler <ametzler@debian.org>  Thu, 14 May 2015 12:57:12 +0200

lynx-cur (2.8.9dev6-1) unstable; urgency=medium

  * New upstream version.
    + Refresh patches 20_use_gzip-n.diff and 21_do_not_strip_-g.diff
    + Truncates SSL prompts with an ellipsis if it's too long for the
      screen-width. (Closes: #783476)
    + Adds a note about OCSP to url-support documentation (c.f. #745835)
    + Change defaults for SSL prompts when a problem is detected to "no"
      (Closes: #783477)

 -- Axel Beckert <abe@debian.org>  Sun, 10 May 2015 21:37:15 +0200

lynx-cur (2.8.9dev5-2) unstable; urgency=medium

  * Upload to unstable again.
  * Change Andy's e-mail address to a permanent one.
  * debian/copyright:
    + Use canonical short name GPL-2 instead of GPL-2.0
    + Fix lintian warning dep5-copyright-license-name-not-unique

 -- Axel Beckert <abe@debian.org>  Sun, 26 Apr 2015 03:11:05 +0200

lynx-cur (2.8.9dev5-1) experimental; urgency=medium

  * Use improved package description by Justin B Rye (with minor changes).
    Closes: #710737
  * New upstream version.
    + Removes limit of 4 digits for page jumps on ix86. Closes: #699068
    + Loosen the check in IsOurFile() to permit hard-linked files.
      Closes: #429606
    + Translation updates include corrected description of keybinding.
      Closes: #484250

 -- Andreas Metzler <ametzler@debian.org>  Mon, 13 Apr 2015 19:36:20 +0200

lynx-cur (2.8.9dev4-2) experimental; urgency=low

  [ Axel Beckert ]
  * Add Vcs-Headers.
  * Remove obsolete emacs "local variables" from debian/changelog.
  * Update Michael Grobe's e-mail address in debian/copyright. (Outdated
    e-mail address reported by DUCK, thanks!)
  * Apply wrap-and-sort.
  * Drop long-time transitional package lynx-cur-wrapper.
  * Add DEP12 upstream metadata file.
  * Replace version Conflicts headers with Breaks + Replaces. Fixes
    lintian warning conflicts-with-version.
  * Add patch to make build reproducible by removing all occurrences of
    the __DATE__ and __TIME__ macros.
  * Update all patch headers to be DEP3-compliant.

  [ Denis Briand ]
  * New maintainers. Add team and co-maintainers e-mail
    addresses. (Closes: #773942)
  * Update debian/copyright to machine-readable format version 1.
  * Switch NESTED_TABLES option to false (Closes: #387555)
  * Add Delete key usage into manpage (Closes: #74358)

 -- Axel Beckert <abe@debian.org>  Fri, 20 Mar 2015 04:46:50 +0100

lynx-cur (2.8.9dev4-1) experimental; urgency=medium

  * QA upload.
  * 21_do_not_strip_-g.diff: Build with -g. (Thanks, Simon Ruderich)
  * New upstream version:
    + Makes use of gnutls_certificate_verification_status_print
      instead of only checking a selection of verification errors.
      Closes: #745835

 -- Andreas Metzler <ametzler@debian.org>  Mon, 26 Jan 2015 18:57:50 +0100

lynx-cur (2.8.9dev3-1) experimental; urgency=medium

  * QA upload.
  * Build with hardening +all.
  * New upstream version.

 -- Andreas Metzler <ametzler@debian.org>  Sun, 11 Jan 2015 13:53:43 +0100

lynx-cur (2.8.9dev2-1) experimental; urgency=medium

  * QA upload.
  * Set maintainer to QA. -  Thanks, Atsuhito KOHDA.
  * Add watchfile from PTS (Thanks, Bart Martens), but use uversionmangle.
  * Drop unused debian/lynx2.8.8dev.6a.patch from debian diff.
  * Convert to 3.0 (quilt) format.
  * 20_use_gzip-n.diff: Use gzip -n for compressing helpfiles. (Lintian error
    package-contains-timestamped-gzip)
  * Simplify debian/rules.
  * Use debhelper v9 mode and dh.
    + Handles DEB_BUILD_OPTIONS=nostrip correctly. Closes: #437547
  * Enable signature checking in watchfile.
  * lynx-cur-wrapper/lynx depend on lynx-cur (>= 2.8.9dev1) instead of (>=
    ${source:Version}). Closes: #532759
  * Let any package providing telnet-client fullfill the build-depency.
    Closes: #670718
  * New upstream version.
    + Does not use gcrypt directly anymore (see #753699), drop b-d on
      libgcrypt20-dev.
    + Update debian/copyright from COPYHEADER.
  * Upload to experimental to avoid any negative effect on the release.

 -- Andreas Metzler <ametzler@debian.org>  Sat, 27 Dec 2014 16:47:01 +0100

lynx-cur (2.8.9dev1-2) unstable; urgency=medium

  * Fixed B-D by adding libgcrypt20-dev.  libgnutls-dev installs automatically
    libgcrypt11-dev but libgnutls28-dev doesn't install libgcrypt20-dev
    automatically.  Thanks to Thorsten Glaser <tg AT mirbsd.de> and Andreas
    Metzler <ametzler AT bebt.de>  (Closes: #753699)

 -- Atsuhito KOHDA <kohda@debian.org>  Tue, 08 Jul 2014 14:19:54 +0900

lynx-cur (2.8.9dev1-1) unstable; urgency=medium

  * New upstream release
  * Changed build-dependency: from libgnutls-dev to libgnutls28-dev.
    Thanks to Andreas Metzler <ametzler AT bebt.de>  (Closes: #753128)

 -- Atsuhito KOHDA <kohda@debian.org>  Thu, 03 Jul 2014 15:48:36 +0900

lynx-cur (2.8.8pre5-1) unstable; urgency=medium

  * New upstream release
   - change quality value for application/xhtml+xml mime type.
     (Closes: #725178)
   - modify forms-submit to trim query-parameters from the action URI if it
     happens to be a file-URL.  (Closes: #738121)

 -- Atsuhito KOHDA <kohda@debian.org>  Mon, 17 Feb 2014 11:16:55 +0900

lynx-cur (2.8.8pre4-1) unstable; urgency=medium

  * New upstream release
   - modify the LOCALE_CHARSET feature (Closes: #737416)

 -- Atsuhito Kohda <kohda@debian.org>  Wed, 05 Feb 2014 10:54:27 +0900

lynx-cur (2.8.8pre3-1) unstable; urgency=medium

  * New upstream release
  * Updated debian/patches/aboutlynx.patch

 -- Atsuhito Kohda <kohda@debian.org>  Thu, 16 Jan 2014 12:16:03 +0900

lynx-cur (2.8.8pre2-1) unstable; urgency=medium

  * New upstream release
   - typographical fixes for manpage (Closes: #732236)

 -- Atsuhito Kohda <kohda@debian.org>  Fri, 27 Dec 2013 14:58:21 +0900

lynx-cur (2.8.8pre1-1) unstable; urgency=low

  * New upstream release
   - add clarification in manpage regarding -force_html option versus -dump
     or -crawl.  (Closes: #254603, #295273)
   - simplify file-URLs shown in reference list of -dump.  (Closes: #334787)
   - improve manpage descriptions of -reload, -get_data and -post_data.
     (Closes: #350853)
   - modify the INFO page  (Closes: #398274)
   - extend the "Bad HTML" warning feature to -dump option when the -stderr
     option is also set (Closes: #398304)
   - modify configuration of COLOR_STYLE value in lynx.cfg, allowing multiple
     filenames to be specified and providing those as choices in the O'ptions
     menu (Closes: #404893)
   - correct search logic to match links which are wrapped on the right margin.
     (Closes: #546264)
   - add -list_inline option, which modifies -dump output to put links inline
     with the text.  (Closes: #584080)
   - improve warning message for GNUTLS_CERT_SIGNER_NOT_FOUND (Closes: #695653)
   - minor change to Content-Length logic to work with Amazon's cookies
     (Closes: #720541)
   - ignore non-fatal return codes from gnutls_handshake  (Closes: #724812)
  * Applied a patch to use dh_autotools-dev to update config.{sub,guess}
    for new ports.  Thanks to Matthias Klose <doko AT debian DOT org>
    (Closes: #729864)

 -- Atsuhito Kohda <kohda@debian.org>  Mon, 02 Dec 2013 15:45:55 +0900

lynx-cur (2.8.8dev.16-1) unstable; urgency=low

  * New upstream release

 -- Atsuhito Kohda <kohda@debian.org>  Fri, 02 Aug 2013 14:12:39 +0900

lynx-cur (2.8.8dev.15-2) unstable; urgency=low

  * Mark lynx-cur Multi-Arch: foreign.  Thanks to Colin Watson
    <cjwatson AT ubuntu DOT com>  (Closes: #694904)

 -- Atsuhito KOHDA <kohda@debian.org>  Fri, 18 Jan 2013 14:17:53 +0900

lynx-cur (2.8.8dev.15-1) unstable; urgency=low

  * New Upstream Release.
   - Fixed a security bug, CVE-2012-5821: improve checking of certificates
     in the gnutls_certificate_verify_peers2() by handling special case where
     self-signed certificates should be reported (patch by Jamie Strandboge).
     (Closes: #692443)
   - revise nsl-fork logic for passing addrinfo and hostent data back
     to eliminate fixed limit on the number of records to return
     (Closes: #691904)
   - corrected position of highlighting from search/whereis function when using
     multibyte characters.  (Closes: #673385)
  * Updated patches files in debian/patches.

 -- Atsuhito KOHDA <kohda@debian.org>  Wed, 21 Nov 2012 21:54:10 +0900

lynx-cur (2.8.8dev.14-1) unstable; urgency=low

  * New Upstream Release.
   - correct formatting of large file-sizes in directory listing
     (Closes: #666213)
   - fix an unbounded loop in restrictions_fun() which could cause a core dump
     (Closes: #616107)
   - limit downloaded files by Content-Length if any, to match behavior of IE,
     Firefox and some other browsers; (Closes: #681214)

 -- Atsuhito KOHDA <kohda@debian.org>  Thu, 23 Aug 2012 12:00:21 +0900

lynx-cur (2.8.8dev.12-2) unstable; urgency=low

  * Applied use-dpkg-buildflags.patch which added hardening flags for
    makeuctb.  Thanks to Simon Ruderich <simon AT ruderich DOT org>
    (Closes: #664656)

 -- Atsuhito KOHDA <kohda@debian.org>  Sun, 25 Mar 2012 19:46:44 +0900

lynx-cur (2.8.8dev.12-1) unstable; urgency=low

  * New Upstream Release.

 -- Atsuhito KOHDA <kohda@debian.org>  Thu, 23 Feb 2012 16:07:22 +0900

lynx-cur (2.8.8dev.11-1) unstable; urgency=low

  * New Upstream Release.
  * Simplified packaging a bit.  Now control-ssl was generated from
    control-gnu.

 -- Atsuhito KOHDA <kohda@debian.org>  Mon, 20 Feb 2012 11:44:17 +0900

lynx-cur (2.8.8dev.10-1) unstable; urgency=low

  * New Upstream Release.
   - add "submit" and "reset" commands (Closes: #603645)
   - modify check in HText_endForm (Closes: #603648)
  * Modified packaging a bit so that it is easy to rebuild the package
    which supports SSL based on OpenSSL (cf. README.Debian).
  * Updated patches.

 -- Atsuhito KOHDA <kohda@debian.org>  Tue, 14 Feb 2012 08:02:14 +0900

lynx-cur (2.8.8dev.9-3) unstable; urgency=low

  * Enabled hardened build flags.  Thanks to Moritz Muehlenhoff
    <jmm AT debian.org>.  (Closes: #654097)
  * Converted from dpatch to quilt.  Thanks to lintian.  Also cleaned up
    some lintian warnings.

 -- Atsuhito KOHDA <kohda@debian.org>  Tue, 03 Jan 2012 07:30:50 +0900

lynx-cur (2.8.8dev.9-2) unstable; urgency=low

  * Merging in unstable.

 -- Atsuhito KOHDA <kohda@debian.org>  Tue, 21 Jun 2011 12:21:36 +0900

lynx-cur (2.8.8dev.9-1) experimental; urgency=low

  * New Upstream Release.  Updated patch-1.
  * Yet continue to change packaging.
    Removed unnecessary po-debconf from Build-Depends.
    - now no alternatives for lynx.1  (Closes: #258858)

 -- Atsuhito KOHDA <kohda@debian.org>  Mon, 13 Jun 2011 14:39:34 +0900

lynx-cur (2.8.8dev.8-2) experimental; urgency=low

  * New packaging.  So drastically changed packaging, this should go
    experimental for test.
    Provided only transition lynx-cur-wrapper so conflicted
    with lynx-cur-wrapper (<< 2.8.8dev.8-2).
    Removed update-alternatives of lynx from old lynx-cur and lynx-cur-wrapper
    - not fiddling with local.cfg anymore.  (Closes: #515848, #607005, #627126)
    - not used alternatives anymore. (Closes: #268925)
    - made lynx-cur-wrapper as transition package.  (Closes: #293068, #619318)

 -- Atsuhito KOHDA <kohda@debian.org>  Tue, 07 Jun 2011 13:10:45 +0900

lynx-cur (2.8.8dev.8-1) unstable; urgency=low

  * New Upstream Release.

 -- Atsuhito KOHDA <kohda@debian.org>  Wed, 26 Jan 2011 13:21:26 +0900

lynx-cur (2.8.8dev.7-1) unstable; urgency=low

  * New Upstream Release.
   - add PERSONAL_MAIL_NAME to options menu and .lynxrc (Closes: #603647)
   - remind user how to cancel message (Closes: #292787)
   - add HTML5_CHARSETS feature (Closes: #604466, #514897)
   - add EXTERNAL_MENU feature to lynx.cfg (Closes: #603646)
   - add check in getfile() when handling a "mailto:" url, to prevent it
     when the user has requested a dump (Closes: #533308)
   - makes RMDIR_PATH configurable (Closes: #604984)
  * Replaced obsolete "netscape" to "x-www-brpwser" in patch-1
    (Closes: #600693)

 -- Atsuhito KOHDA <kohda@debian.org>  Mon, 13 Dec 2010 15:38:16 +0900

lynx-cur (2.8.8dev.6-3) unstable; urgency=low

  * Applied lynx2.8.8dev.6b.patch (by patches/patch-3)

 -- Atsuhito KOHDA <kohda@debian.org>  Mon, 08 Nov 2010 21:23:34 +0900

lynx-cur (2.8.8dev.6-2) unstable; urgency=low

  * Applied lynx2.8.8dev.6a.patch (by patches/patch-3)

 -- Atsuhito KOHDA <kohda@debian.org>  Mon, 08 Nov 2010 13:48:24 +0900

lynx-cur (2.8.8dev.6-1) unstable; urgency=low

  * New Upstream Release.
   - amend change for Debian #514897 to exclude XML documents
     (Closes: #592883)
   - use HTParsePort() in a few places, e.g., HTFinger.c, to allow for IPv6
     addresses with colons (Closes: #587330)
   - add option -unique-urls (Closes: #586762)
  * Updated patch-1 for a new upstream source.

 -- Atsuhito KOHDA <kohda@debian.org>  Fri, 05 Nov 2010 16:05:27 +0900

lynx-cur (2.8.8dev.5-1) unstable; urgency=high

  * New upstream release.  This should fix a security bug so urgency=high.
  * Fixed a security bug, CVE-2010-2810  (Closes: #594300)
  * A fix for #592078 with patch-3 is not necessary so removed it.
  * Some bugs forgotten to be closed.
   - unable to reproduce. (Closes: #575922)
   - a problem of gnutls. (Closes: #592718)
   - if necessary, please reopen. (Closes: #490265)
   - only a report of a patch for 2.8.7dev9-1.1 (Closes: #489360)

 -- Atsuhito KOHDA <kohda@debian.org>  Thu, 26 Aug 2010 09:50:33 +0900

lynx-cur (2.8.8dev.4-3) unstable; urgency=low

  * Applied a patch from the upstream.  (Closes: #592078)

 -- Atsuhito KOHDA <kohda@debian.org>  Mon, 09 Aug 2010 11:06:00 +0900

lynx-cur (2.8.8dev.4-2) unstable; urgency=low

  * Applied a patch from the upstream (Mon, 28 Jun 2010 20:32:58 -0400 (EDT)).

 -- Atsuhito KOHDA <kohda@debian.org>  Tue, 29 Jun 2010 09:44:13 +0900

lynx-cur (2.8.8dev.4-1) unstable; urgency=low

  * New upstream release.

 -- Atsuhito KOHDA <kohda@debian.org>  Sat, 26 Jun 2010 12:19:47 +0900

lynx-cur (2.8.8dev.3-3) unstable; urgency=low

  * Fixed a problem of ssl connection by a patch from the upstream.
    Closes: #579501

 -- Atsuhito KOHDA <kohda@debian.org>  Thu, 06 May 2010 10:48:26 +0900

lynx-cur (2.8.8dev.3-2) unstable; urgency=low

  * Fixed a small error in 2.8.8dev.3

 -- Atsuhito KOHDA <kohda@debian.org>  Tue, 27 Apr 2010 20:45:15 +0900

lynx-cur (2.8.8dev.3-1) unstable; urgency=low

  * New Upstream Release.
   - modify print_wwwfile_to_fd() to add field values to the printed form
     Closes: #574940
   - correct a place where LYStrExtent2 was used where byte-count is needed
     Closes: #561363

 -- Atsuhito KOHDA <kohda@debian.org>  Mon, 26 Apr 2010 15:22:19 +0900

lynx-cur (2.8.8dev.2-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Dropped empty lynx-cur-wrapper.postrm
  * Fix pending l10n issues. Debconf translations:
    - Finnish (Esko Arajärvi).  Closes: #537446

 -- Christian Perrier <bubulle@debian.org>  Fri, 19 Mar 2010 06:42:57 +0100

lynx-cur (2.8.8dev.2-1) unstable; urgency=low

  * New Upstream Release.
   - modify trimming of URI in LYSetCookie() to eliminate trimming of
     final leaf  (Closes: #460108)
  * Updated rules, control and patches files.
  * Changed lynx.cfg and now we set LOCALE_CHARSET:TRUE
  * Added libidn11-dev to Build-Depends to fix #541694  (Closes: #541694)

 -- Atsuhito KOHDA <kohda@debian.org>  Sun, 19 Dec 2009 20:04:44 +0900

lynx-cur (2.8.8dev.1-1) unstable; urgency=low

  * New Upstream Release.
   - add optional support for IDNA using GNU libidn (Closes: #352596)
   - ignore LEFT-TO-RIGHT-MARK (U+200E) in HTML files (Closes: #408835)
   - correct check for return-value from gnutls_certificate_verify_peers2(),
     which caused some sites to be treated as if they were version-1 X.509 CAs
     (Closes: #231609)
   - change compiled-in default for SYSLOG_REQUESTED_URLS to false.
     (Closes: #537907)

 -- Atsuhito KOHDA <kohda@debian.org>  Mon, 31 Aug 2009 20:04:44 +0900

lynx-cur (2.8.7rel.1-1) unstable; urgency=low

  * New Upstream Release.
  * Linked against libbsd to fix a security problem.  (Closes: #532520)

 -- Atsuhito KOHDA <kohda@debian.org>  Wed,  8 Jul 2009 21:08:12 +0900

lynx-cur (2.8.7pre6-1) unstable; urgency=low

  * New Upstream Release.

 -- Atsuhito KOHDA <kohda@debian.org>  Wed, 24 Jun 2009 12:24:37 +0900

lynx-cur (2.8.7pre5-1) unstable; urgency=low

  * New Upstream Release.

 -- Atsuhito KOHDA <kohda@debian.org>  Sun,  7 Jun 2009 21:50:20 +0900

lynx-cur (2.8.7pre4-1) unstable; urgency=low

  * New Upstream Release.
   - amend fix for Debian #388622  (Closes: #388622)
   - suppress check for "disabled" attribute in a select, as a workaround
     (Closes: #525934)
   - accommodate (in)compatibility "feature" in HTML5 draft  (Closes: #514897)
   - Sanitize build-dependencies.  Applied suggested patch which I forgot
     to do in former versions.  (Closes: #481767)
  * Sanitize build-dependencies.  Removed exim4, bzip2, unzip, zip also.
     There remain sharutils, telnet, openssh-client now.
  * Uncomment SSL_CERT_FILE line in lynx.cfg  (Closes: #529482)

 -- Atsuhito KOHDA <kohda@debian.org>  Wed, 27 May 2009 12:44:09 +0900

lynx-cur (2.8.7pre2-1) unstable; urgency=low

  * New Upstream Release.
   - modify Lynx's DTD information.  (Closes: #398986)
   - correct length of padding with underscores.  (Closes: #519199)
   - fix a few cases where PUTC's intended for pretty-src would display in the
     HTML view.  (Closes: #521489)
  * Can use persistent cookies now but please edit /etc/lynx-cur/lynx.cfg
    and make it looks as "PERSISTENT_COOKIES:TRUE"  (Closes: #426481)
  * Updated patch-1 so it should be applied cleanly.
  * Fixed typo in 2.8.7pre1-1 changelog.

 -- Atsuhito KOHDA <kohda@debian.org>  Fri, 01 May 2009 13:02:04 +0900

lynx-cur (2.8.7pre1-1) unstable; urgency=low

  * New Upstream Release.
  * Changed default setting in lynx.cfg "SHOW_CURSOR:TRUE" for test.
    There could be more smart way however.  (Closes: #516726)

 -- Atsuhito KOHDA <kohda@debian.org>  Sun, 22 Mar 2009 18:14:38 +0900

lynx-cur (2.8.7dev13-1) unstable; urgency=low

  * New Upstream Release.
  * Stopped to apply patches/patch-2 which was unnecessary anymore.

 -- Atsuhito KOHDA <kohda@debian.org>  Mon, 02 Feb 2009 19:57:58 +0900

lynx-cur (2.8.7dev12-2) unstable; urgency=low

  * Fixed broken UTF-8 displaying in local files with dev12.
    The patch is fetched from lynx-dev ML and stored in patches/patch-2.

 -- Atsuhito KOHDA <kohda@debian.org>  Tue, 20 Jan 2009 09:50:51 +0900

lynx-cur (2.8.7dev12-1) unstable; urgency=low

  * New Upstream Release.
  * Removed unnecessary patch-2 and updated patch-1
  * Fixed Description, i.e. removed reference to lynx.  (Closes: #509929)
  * It seemed I forgot to close #258859 which was fixed long time ago.
    (Closes: #258859)
  * Clean up preinst a bit.

 -- Atsuhito KOHDA <kohda@debian.org>  Fri, 02 Jan 2009 20:48:55 +0900

lynx-cur (2.8.7dev11-2) unstable; urgency=low

  * Fix HTFile.c with a patch of Thomas Dickey.  (Closes: #509321)
  * Fix lynx.cur.wrapper so that it will read the default lynx.cfg
    (Closes: #509411)

 -- Atsuhito KOHDA <kohda@debian.org>  Tue, 23 Dec 2008 17:08:55 +0900

lynx-cur (2.8.7dev11-1) unstable; urgency=low

  * New Upstream Release (2.8.7dev11).  Also applied lynx2.8.7dev.11a.patch.
  * A patch of Thomas Viehmann was merged in the upstream so removed it
    from debian/patches/00list file.

 -- Atsuhito KOHDA <kohda@debian.org>  Thu, 18 Dec 2008 22:03:36 +0900

lynx-cur (2.8.7dev10-5) unstable; urgency=low

  * Fixed postinst and now a handling of local.cfg should be correct.
    (Closes: #492468)

 -- Atsuhito KOHDA <kohda@debian.org>  Sun, 23 Nov 2008 07:51:09 +0900

lynx-cur (2.8.7dev10-4) unstable; urgency=low

  * Oops, I overlooked Thomas Viehmann's upload and fix.  Sorry Thomas!
  * Reduced Build-Dependency.  (Closes: #506210)
  * Added Homepage in control.  (Closes: #506278)

 -- Atsuhito KOHDA <kohda@debian.org>  Fri, 21 Nov 2008 09:02:02 +0900

lynx-cur (2.8.7dev10-3) unstable; urgency=low

  * Fixed postinst so that it didn't touch local.cfg if it wasn't a regular
    file.  (Closes: #492468)

 -- Atsuhito KOHDA <kohda@debian.org>  Fri, 26 Sep 2008 12:38:16 +0900

lynx-cur (2.8.7dev10-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * fix src/tidy_tls.c X509_get_issuer_name to actually take the issuer
    DN of the present certificate and not hope that it is the same as
    taking the subject DN of the "next" certificate which
    may or may not exist. Closes: #499945
    This is debian/patches/patch-3.

 -- Thomas Viehmann <tv@beamnet.de>  Fri, 03 Oct 2008 23:24:41 +0200

lynx-cur (2.8.7dev10-2) unstable; urgency=low

  * Installed new (dummy) lynx-cur-wrapper.postrm because an old version,
    which was empty, caused an error.

 -- Atsuhito KOHDA <kohda@debian.org>  Thu, 25 Sep 2008 08:11:00 +0900

lynx-cur (2.8.7dev10-1) unstable; urgency=low

  * New Upstream Release.
   - modify initial active link in download-page (Closes: #376259)
   - revise introductory comment written to ".lynxrc" (Closes: #461158)
   - suppress computation in TrimmedLength() for source-view (Closes: #204515)
   - adapt/extend parsdate.y from tin to improve parsing of cookie expiration
     times (Closes: #480144)

 -- Atsuhito KOHDA <kohda@debian.org>  Wed, 24 Sep 2008 11:55:24 +0900

lynx-cur (2.8.7dev9-2) unstable; urgency=low

  * Andreas' efforts keep this package in Debian.  Thanks Andreas Metzler.
  * Debconf translations:
    - Japanese. Closes: #493674
    - Italian. Closes: #493959

 -- Atsuhito KOHDA <kohda@debian.org>  Tue, 02 Sep 2008 10:40:21 +0900

lynx-cur (2.8.7dev9-1.2) unstable; urgency=low

  * Non-maintainer upload.
  * Downgrade priority of debconf question for homepage to "low".
    Closes: #489489
  * Disable debconf priority high note about existence of /etc/lynx.cfg. (Due
    to debconf preconfiguration it would be shown even if upgrading the lynx
    dummy package would correctly take care of the issue.) Closes: #489485
  * Build with --enable-ipv6. (Regression from lynx package and release
    target.) Closes: #489484,#480414

 -- Andreas Metzler <ametzler@debian.org>  Sat, 12 Jul 2008 09:31:43 +0000

lynx-cur (2.8.7dev9-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Remove local.cfg on purge instead of remove. Closes: #474928
  * Revamp handling of debconf managed configuration file local.cfg as
    described in debconf-devel(7).
    Closes: #474926
  * lynx-cur-wrapper: Simply ship the /etc/lynx-cur/lynx-??.cfg as dpkg
    conffiles instead of generating (and removing) them in the
    maintainerscripts. Closes: #481778,#481774
  * Add a dummy package lynx, which switches from lynx to lynx-cur. The old
    stable codebase (lynx) is dead; upstream suggest using the lynx-cur
    releases.
    Closes: #369386
  * lynx-cur does not provide lynx anymore. It is not completely necessary
    since the dummy package lynx pulls in lynx-cur. The provides broke
    upgrades from lynx (installed ok) lynx-cur (deinstall ok config-files).

 -- Andreas Metzler <ametzler@debian.org>  Sat, 05 Jul 2008 10:21:38 +0200

lynx-cur (2.8.7dev9-1) unstable; urgency=low

  * New Upstream Release.
  * Resurrect "--with-gnutls" option because it doesn't cause any license
    problem now.

 -- Atsuhito KOHDA <kohda@debian.org>  Mon,  5 May 2008 21:33:42 +0900

lynx-cur (2.8.7dev8-1) unstable; urgency=low

  * New Upstream Release.
  * Fixed Section field of doc-base file.

 -- Atsuhito KOHDA <kohda@debian.org>  Thu, 13 Mar 2008 00:03:36 +0900

lynx-cur (2.8.7dev7-4) unstable; urgency=low

  * Stop linking to gnutls library because its license (GPLv3+) conflicts
    with that of lynx itself (GPLv2).  (Closes: #468768)

 -- Atsuhito KOHDA <kohda@pm.tokushima-u.ac.jp>  Mon, 10 Mar 2008 22:09:36 +0900

lynx-cur (2.8.7dev7-3) unstable; urgency=low

  * Changed "exim4-daemon-light | mail-transport-agent" in Build-Depends.
  * Fixed wrong changelog entry of 2.8.7dev7-2; removed wrong statement
    referring to userdefs.h

 -- Atsuhito KOHDA <kohda@debian.org>  Thu, 20 Sep 2007 17:58:05 +0900

lynx-cur (2.8.7dev7-2) unstable; urgency=low

  * Oops, with pbuilder, there is no bzip2, etc. unless we set them in
    Build-Depends.  I noticed this with a bug report from Ivan Avramovic
    <iavramovic AT gmail DOT com>.  Thanks Ivan!
    For later reference: Added in Build-Depends: zip, unzip, sharutils,
    bzip2, ncompress, telnet, openssh-client, exim4-daemon-light
    This also should fix sendmail settings.  (Closes: #398004, #439070)

 -- Atsuhito KOHDA <kohda@debian.org>  Fri, 24 Aug 2007 14:10:08 +0900

lynx-cur (2.8.7dev7-1) unstable; urgency=low

  * New Upstream Release.  (Closes: #428536)
  * Follows the new menu hierarchy.
  * Fixed lintian warnings (debian-rules-ignores-make-clean-error and
    translated-default-field and also removed unnecessary COPYING.asc,
    COPYHEADE.asc).

 -- Atsuhito KOHDA <kohda@debian.org>  Fri, 03 Aug 2007 10:03:48 +0900

lynx-cur (2.8.7dev5-1) unstable; urgency=low

  * New Upstream Release.
  * Build with pbuilder for the first time.
  * Removed patch-2 because upstream's makefile.in was refined.

 -- Atsuhito KOHDA <kohda@debian.org>  Sat, 19 May 2007 00:06:27 +0900

lynx-cur (2.8.7dev4-2) unstable; urgency=low

  * Added translations of debconf templates.  (Closes: #418900, #420212)
   - nl.po, thanks to "cobaco (aka Bart Cornelis)" <cobaco _at_ skolelinux.no>
   - pt.po, thanks to Miguel Figueiredo <elmig _at_ debianpt.org> and
     Traduz - Portuguese Translation Team <traduz _at_ debianpt.org>.

 -- Atsuhito KOHDA <kohda@debian.org>  Mon, 23 Apr 2007 07:16:20 +0900

lynx-cur (2.8.7dev4-1) unstable; urgency=low

  * New Upstream Release.  This version fixed the following (Closes: #396949)
  * Updated patch-1, patch-2 for this version.

 -- Atsuhito KOHDA <kohda@debian.org>  Thu, 16 Nov 2006 08:39:02 +0900

lynx-cur (2.8.7dev2-1) unstable; urgency=low

  * New Upstream Release.
   - modify logic for reading PERSONAL_EXTENSION_MAP and PERSONAL_MAILCAP to
     ensure that they are files that are controlled only by the user.  The
     default values for these allow lynx to read configuration information
     from the user's current directory at lynx's startup (Closes: #396949)
  * Modified makefile.in slightly in order not scare people.

 -- Atsuhito KOHDA <kohda@debian.org>  Tue,  7 Nov 2006 14:11:36 +0900

lynx-cur (2.8.7dev1-1) unstable; urgency=low

  * New Upstream Release.

 -- Atsuhito KOHDA <kohda@debian.org>  Fri, 13 Oct 2006 09:48:33 +0900

lynx-cur (2.8.6pre5-1) unstable; urgency=low

  * New Upstream Release.
  * Updated patch-1 to be appliable for the current lynx.cfg and
    about_lynx.html

 -- Atsuhito KOHDA <kohda@debian.org>  Wed,  4 Oct 2006 13:54:17 +0900

lynx-cur (2.8.6pre4-1) unstable; urgency=low

  * New Upstream Release.
  * Oops, I forgot to update ca.po in the former package!
    I updated certainly this time.  Sorry and thanks to Jordà Polo
    <jorda@ettin.org>  (Closes: #375969)
  * Some bugs fixed already.
   - Documented in manpage (Closes: #292393)
   - 2006-05-29 (2.8.6dev.18)
     * suppress OpenSSL URL from version message if it happens to be built
       using GNU TLS -TD (Closes: #336741)
   - documented in the lynx_url_support.html file (Closes: #303084)

 -- Atsuhito KOHDA <kohda@debian.org>  Fri, 22 Sep 2006 11:22:23 +0900

lynx-cur (2.8.6pre3-1) unstable; urgency=low

  * New Upstream Release.
  - if the side-effect of getfile() is unneeded, we restore the link number
    as well as the line number (Closes: #386561)

 -- Atsuhito KOHDA <kohda@debian.org>  Mon, 11 Sep 2006 20:28:52 +0900

lynx-cur (2.8.6pre2-1) unstable; urgency=low

  * New Upstream Release.
  - add -stderr option to write error messages when doing a -dump -or -source.
    (Closes: #375736)
  - ensure the number of "extra" blanks in a line is greater than zero before
    attempting to perform text-justification (Closes: #363538)
  - fix a sign-extension in alignment case-statement in split_line()
    (Closes: #360832, #372670)
  * Upstream changed --enable-color-style enabled by default so I followed it.
  * Updated translations of debconf templates.  Thanks to all.
  - fr.po, Philippe Batailler <philippe.batailler@free.fr>
  - cs.po, Miroslav Kure <kurem@upcase.inf.upol.cz>
  - ru.po, Yuri Kozlov <kozlov.y@gmail.com>
  - de.po, Jens Nachtigall <nachtigall@web.de>
  - sv.po, Daniel Nylander <po@danielnylander.se>
  - pt_BR.po, Andre Luis Lopes <andrelop@debian.org>
  - vi.po, Clytie Siddall <clytie@riverland.net.au>
  - es.po, David Martínez Moreno <ender@debian.org>
  (Closes: #373615, #373998)
  * There was no time to upload 2.8.6dev19 because 2.8.6pre2 was released
    so soon.

 -- Atsuhito KOHDA <kohda@debian.org>  Mon,  4 Sep 2006 11:04:25 +0900

lynx-cur (2.8.6dev18-2.1) unstable; urgency=low

  * Fixed rules more systematically.  I guess this could fix FTBFS bug.
    (Closes: #372075)

 -- Atsuhito KOHDA <kohda@debian.org>  Tue, 13 Jun 2006 23:48:34 +0900

lynx-cur (2.8.6dev18-2) unstable; urgency=low

  * Fixed rules (added -A option to dh_installdirs).  Thanks to
    Benjamin Seidenberg <astronut@dlgeek.net>
    I'll fix this more systematically later.  (Closes: #372075)

 -- Atsuhito KOHDA <kohda@debian.org>  Tue, 13 Jun 2006 10:08:10 +0900

lynx-cur (2.8.6dev18-1) unstable; urgency=low

  * New upstream release.
  * Adapted Elimar Riesebieter packaging.  Thanks Elimar Riesebieter
    <riesebie@lxtec.de>  (Closes: #352507)
   - Change short description in templates.
   - Added debconf-updatepo to the clean target in rules.
   - Changed version according to upstream version.
   - Don't upgrade via patches anymore. Upstream tarball used.
   - Introduced dpatch.
   - Bumped Standard version -- no changes needed.
   - Reworked rules
     - introduced DH_OPTIONS
     - Cleaned up
   - Reworked bashism in debian/postinst.
   - Set compatibility to 4 in debian/compat.
   - Corrected fsf adress in copyright.
   - patch-2 was included upstream some versions ago, so commented in
     patches/00list.
   - There should be no more "Unreversed patch detected!" in the buildlogs
     anymore. This was because the patches where applied to the diff file.
   - Should be (almost) lintian clean now.

 -- Atsuhito KOHDA <kohda@debian.org>  Sun,  4 Jun 2006 08:22:06 +0900

lynx-cur (2.8.6-20) unstable; urgency=low

  * Added "--enable-justify-elts" option and changed "JUSTIFY:TRUE" in lynx.cfg
  * Reverted ncursesw again!  This fixed broken utf-8 support.
    (Closes: #252856, #240069)

 -- Atsuhito KOHDA <kohda@debian.org>  Thu,  2 Feb 2006 14:39:06 +0900

lynx-cur (2.8.6-19) unstable; urgency=low

  * This is of 2.8.6dev.17
  - modify parsing of filename from Content-Disposition so that the name is not
  truncated on embedded whitespace.  (Closes: #291716)
  - fixes to source-view of ftp:// and file:// URLs, i.e., eliminate redundant
  PRE's, add DOCTYPE and meta tags  (Closes: #347989)
  - Upstream author taught us that a bug was fixed as a side-effect of
  2.8.6dev.14 (modify initialization so that "cat options.txt | lynx - "
  will allow interactive use).  (Closes: #284677)
  * Oops, I mistyped dev version of a patch in 2.8.6-18.  Fixed.

 -- Atsuhito KOHDA <kohda@debian.org>  Fri, 27 Jan 2006 08:10:54 +0900

lynx-cur (2.8.6-18) unstable; urgency=low

  * This is of 2.8.6dev.16
  - print the contents of image maps, if any, at the end of a dump
  (Closes: #335593)
  - fix off-by-one line calculation that allowed the last page to be blank
  (Closes: #330413)
  - strip unneeded "&nbsp;" from translation when building info page using
  wide curses (Closes: #342877)

 -- Atsuhito KOHDA <kohda@debian.org>  Mon, 19 Dec 2005 09:01:05 +0900

lynx-cur (2.8.6-17) unstable; urgency=low

  * This is of 2.8.6dev.15
  * Corrected wrong dev number(dev.13 to dev.14) in 2.8.6-16

 -- Atsuhito KOHDA <kohda@debian.org>  Mon, 31 Oct 2005 21:07:59 +0900

lynx-cur (2.8.6-16) unstable; urgency=low

  * This is of 2.8.6dev.14 (closes: #334423)
   - eliminate fixed-size buffers in LYExpandHostForURL() to guard against
     buffer overflow resulting from too-long domain prefix/suffix data from
     lynx.cfg (report by Ulf Harnhammar, CAN-2005-3120) -TD
  * Added Swedish translation for debconf messages.  Thanks to Daniel Nylander
    <yeager@lidkoping.net>  (closes: #332360)

 -- Atsuhito KOHDA <kohda@debian.org>  Tue, 18 Oct 2005 08:27:39 +0900

lynx-cur (2.8.6-15) unstable; urgency=low

  * Updated Build-Dependency on libgnutls-dev.
  * Fixed Dependency on debconf (with ${misc:Depends}) suggested by
    Joey Hess <joeyh@debian.org>.

 -- Atsuhito KOHDA <kohda@debian.org>  Wed,  3 Aug 2005 10:05:29 +0900

lynx-cur (2.8.6-14) unstable; urgency=low

  * This is of 2.8.6dev.13

 -- Atsuhito KOHDA <kohda@debian.org>  Wed,  8 Jun 2005 16:57:54 +0900

lynx-cur (2.8.6-13) unstable; urgency=low

  * This is of 2.8.6dev.12

 -- Atsuhito KOHDA <kohda@debian.org>  Sun,  5 Jun 2005 08:18:01 +0900

lynx-cur (2.8.6-12) unstable; urgency=low

  * Added Vietnamese translation for debconf messages.  Thanks to Clytie
    Siddall <clytie@riverland.net.au>  (Closes: #309056)

 -- Atsuhito KOHDA <kohda@debian.org>  Mon, 16 May 2005 11:28:40 +0900

lynx-cur (2.8.6-11) unstable; urgency=low

  * Corrected `head -n 1' instead of `head -1' in postinst.  Thanks to
    Robert Luberda <robert@debian.org>  (Closes: #308845)

 -- Atsuhito KOHDA <kohda@debian.org>  Fri, 13 May 2005 07:11:36 +0900

lynx-cur (2.8.6-10) unstable; urgency=low

  * Added Czech translation of debconf messages.  Thanks to Miroslav Kure
    <kurem@upcase.inf.upol.cz>  (Closes: #308026)

 -- Atsuhito KOHDA <kohda@debian.org>  Wed, 11 May 2005 11:04:43 +0900

lynx-cur (2.8.6-9) unstable; urgency=low

  * This is of 2.8.6dev.11
  * syslog'ing of URLs didn't seem to be an appropriate default setting and
    it could be enabled with a setting in lynx.cfg or a command line option
    if lynx was compiled with --enable-syslog.  So I decided to compile lynx
    with --enable-syslog but to set "SYSLOG_REQUESTED_URLS:FALSE" in lynx.cfg
    You can enable it with a command line option "syslog-urls=on" or with
    editting lynx.cfg appropriately.  (Closes: #288480)

 -- Atsuhito KOHDA <kohda@debian.org>  Thu,  6 Jan 2005 11:10:15 +0900

lynx-cur (2.8.6-8) unstable; urgency=low

  * This is of 2.8.6dev.10
  - syslog'ing of URLs was now an option in lynx.cfg or in command line.
    (Closes:  #282739)
  - fixed gap in title from newline. (Closes: #284679)
  - fixed can't climb to the root directory.  (Closes: #285140)

 -- Atsuhito KOHDA <kohda@debian.org>  Mon,  3 Jan 2005 11:05:58 +0900

lynx-cur (2.8.6-7) unstable; urgency=low

  * Fixed Build-Depends on libncurses5-dev (from wrong libncuresew5-dev).
    (Closes: #282699)
  * Removed duplicated changelog in 2.8.6-6

 -- Atsuhito KOHDA <kohda@debian.org>  Wed, 24 Nov 2004 09:35:06 +0900

lynx-cur (2.8.6-6) unstable; urgency=low

  * This is of 2.8.6dev.8
  * Changed --with-screen option from ncursesw to ncurses because there
    was a problem with ncursesw and the patches since 2.8.6dev6
  * The followings were fixed with 2.8.6-5 which was not uploaded.
   - modify template for temporary-directory name, adding "lynx" prefix
     (Closes: #267356)
   - add -listonly option and -nonumbers option  (Closes: #255571)
   - we should check #240069 and #254603
  * Updated de.po  Thanks to Jens Nachtigall <nachtigall@web.de>
    (Closes: #276902)
  * Fixed lynx-cur.1; removed (misplaced) Japanese characters.

 -- Atsuhito KOHDA <kohda@debian.org>  Fri, 19 Nov 2004 09:32:29 +0900

lynx-cur (2.8.6-5) unstable; urgency=low

  * This is of 2.8.6dev.7
  * Fixed lynx-cur.1; removed (misplaced) Japanese characters.
  * Changed options of configure a bit.
   - added --enable-forms-options --enable-justify-elts --enable-partial
     --enable-read-eta --enable-scrollbar --enable-syslog

 -- Atsuhito KOHDA <kohda@debian.org>  Mon, 18 Oct 2004 07:46:37 +0900

lynx-cur (2.8.6-4) unstable; urgency=low

  * Fixed dependency on libgnutls.  (Closes: #264755)

 -- Atsuhito KOHDA <kohda@debian.org>  Tue, 10 Aug 2004 23:07:01 +0900

lynx-cur (2.8.6-3) unstable; urgency=low

  * This is of 2.8.6dev.5
   - lynx accepts multiple URLs on the command line  (Closes: #177062)

 -- Atsuhito KOHDA <kohda@debian.org>  Thu,  1 Jul 2004 10:05:58 +0900

lynx-cur (2.8.6-2) unstable; urgency=low

  * This is of 2.8.6dev.4
   - refined Japanes and UTF-8 support with --enable-japanese-utf8
     configure option.
   - fixed a problem of unable to reach google.

 -- Atsuhito KOHDA <kohda@pm.tokushima-u.ac.jp>  Mon, 24 May 2004 11:21:14 +0900

lynx-cur (2.8.6-1) unstable; urgency=low

  * New upstream release.  This is of 2.8.6dev.3
  * Added support for utf-8 to lynx-cur-wrapper experimentally.  It would
    work only with mlterm at present.
   - added handling of *.utf-8 in debian/lynx script.
   - added code for lynx-utf.cfg in lynx-cur-wrapper.{postinst,postrm}
  * Refine update-alternatives for /usr/bin/lynx; used --slave for manual page.
   - renamed lynx.1 to lynx.cur.1 in rules.
   - lowered the priority because lynx used priority 20
  * Used update-alternatives for www-browser.  (Closes: #238803)
   - modified lynx-cur{-wrapper}.{postinst,prerm}
  * Fixed menu (according to lintian error).
  * Removed non-used conffiles, docs.

 -- Atsuhito KOHDA <kohda@debian.org>  Thu,  10 May 2004 13:22:29 +0900

lynx-cur (2.8.5-20) unstable; urgency=low

  * This is of 2.8.5pre5
  * Updated po/da.po of upstream lynx-cur message catalogue. Thanks to Morten
    Bo Johansen <mojo@image.dk>  (Closes: #230633)

 -- Atsuhito KOHDA <kohda@debian.org>  Wed,  4 Feb 2004 09:47:57 +0900

lynx-cur (2.8.5-19) unstable; urgency=low

  * This is of 2.8.5pre4
  * Improved long description a bit more.  Thanks to Florent Rougon
    <f.rougon@free.fr>

 -- Atsuhito KOHDA <kohda@debian.org>  Thu, 29 Jan 2004 09:58:08 +0900

lynx-cur (2.8.5-18) unstable; urgency=low

  * This is of 2.8.5pre3
  * Improved the long description. (Closes: #229448)

 -- Atsuhito KOHDA <kohda@debian.org>  Sun, 25 Jan 2004 18:31:44 +0900

lynx-cur (2.8.5-17) unstable; urgency=low

  * Added support for nested-tables (experimentally).
  * Changed --with-screen option from ncurses to ncursesw.

 -- Atsuhito KOHDA <kohda@debian.org>  Fri, 23 Jan 2004 11:18:20 +0900

lynx-cur (2.8.5-16) unstable; urgency=low

  * This is of 2.8.5pre1 and 2.8.5pre2
  * Updated copyright file.
  * Cleaned up documents.  Now almost all documents would be in docs
    and removed lynx_help/COPYHEADER under /usr/share/doc/lynx-cur
    So we modified about_lynx.html correspondingly.

 -- Atsuhito KOHDA <kohda@debian.org>  Mon, 19 Jan 2004 22:18:34 +0900

lynx-cur (2.8.5-15) unstable; urgency=low

  * This is of dev.17
  * po/uk.po refused a patch so modified manually.  This was a side-effect
    of CVS maintenance and never an original problem ;)
  * Added HTTPS support with gnutls, but this was yet experimental.
    (Closes: #205438)

 -- Atsuhito KOHDA <kohda@debian.org>  Mon, 12 Jan 2004 20:12:17 +0900

lynx-cur (2.8.5-14) unstable; urgency=low

  * New/updated ru.po, thanks to Ilgiz Kalmetev <translator@ilgiz.pp.ru>
    (Closes: #214373)

 -- Atsuhito KOHDA <kohda@debian.org>  Mon,  6 Oct 2003 21:59:37 +0900

lynx-cur (2.8.5-13) unstable; urgency=low

  * Added pt_BR.po, thanks to Andre Luis Lopes <andrelop@debian.org>
    (Closes: #197534)

 -- Atsuhito KOHDA <kohda@debian.org>  Sat, 21 Jun 2003 21:18:53 +0900

lynx-cur (2.8.5-12) unstable; urgency=low

  * This is of dev.16

 -- Atsuhito KOHDA <kohda@debian.org>  Mon,  2 Jun 2003 15:01:43 +0900

lynx-cur (2.8.5-11) unstable; urgency=low

  * Oops, I forgot to update!  This is of dev.15
  * Fixed fr.po  (Closes: #190256)

 -- Atsuhito KOHDA <kohda@debian.org>  Thu, 29 May 2003 16:25:53 +0900

lynx-cur (2.8.5-10) unstable; urgency=low

  * Removed ssl support because the licenses don't permit lynx with ssl.
    (Closes: #187972)

 -- Atsuhito KOHDA <kohda@debian.org>  Mon,  7 Apr 2003 21:00:53 +0900

lynx-cur (2.8.5-9) unstable; urgency=low

  * Updated fr.po, thanks to Philippe Batailler <philippe.batailler@free.fr>
    (Closes: #186369)
  * Now supported ssl.  I suspected Replaces: lynx, lynx-ssl seemed too strong
    so removed it now.  (Closes: #186872)
  * Fixed Build-Depends on debhelper with the correct version.

 -- Atsuhito KOHDA <kohda@debian.org>  Mon,  7 Apr 2003 13:46:40 +0900

lynx-cur (2.8.5-8) unstable; urgency=low

  * Replaced templates.fr with the correct one, I hope.  Thanks to
    Denis Barbier <barbier@debian.org>  (Closes: #183058)
  * Changed default URL to www.debian.org
  * Fixed config to avoid infinite loops.  Thanks to Robert Luberda
    <robert@debian.org>  (Closes: #183096)

 -- Atsuhito KOHDA <kohda@debian.org>  Mon,  3 Mar 2003 07:28:43 +0900

lynx-cur (2.8.5-7) unstable; urgency=low

  * This is of dev.14

 -- Atsuhito KOHDA <kohda@debian.org>  Thu,  6 Feb 2003 08:16:00 +0900

lynx-cur (2.8.5-6) unstable; urgency=low

  * This is of dev.13

 -- Atsuhito KOHDA <kohda@debian.org>  Fri, 24 Jan 2003 10:30:16 +0900

lynx-cur (2.8.5-5) unstable; urgency=low

  * Moved lynx-cur-wrapper stuffs to binary-indep in rules.  (Closes: #174372)

 -- Atsuhito KOHDA <kohda@debian.org>  Fri, 27 Dec 2002 12:23:23 +0900

lynx-cur (2.8.5-4) unstable; urgency=low

  * This is of dev.12 and this fixed memory leak problem!

 -- Atsuhito KOHDA <kohda@debian.org>  Thu, 19 Dec 2002 11:39:42 +0900

lynx-cur (2.8.5-3.5) unstable; urgency=low

  * This is of dev.11 (dev.10 was skipped in upstream)

 -- Atsuhito KOHDA <kohda@debian.org>  Mon,  2 Dec 2002 17:01:52 +0900

lynx-cur (2.8.5-3.4) unstable; urgency=low

  * Fixed prerm so that "update-alternatives --remove" would not be called
    at upgrade.
  * Modified patch-1 according to modification of lynx.cfg with dev.9 patch.

 -- Atsuhito KOHDA <kohda@debian.org>  Mon,  7 Oct 2002 12:58:42 +0900

lynx-cur (2.8.5-3.3) unstable; urgency=low

  * This is of dev.9

 -- Atsuhito KOHDA <kohda@debian.org>  Mon,  7 Oct 2002 10:24:12 +0900

lynx-cur (2.8.5-3.2) unstable; urgency=low

  * Fixed lintian warning; mv etc_lynx.cfg stuffs from postinst to config.

 -- Atsuhito KOHDA <kohda@debian.org>  Tue, 24 Sep 2002 12:08:09 +0900

lynx-cur (2.8.5-3.1) unstable; urgency=low

  * Added support of gnome-terminal and jfbterm in lynx-cur-wrapper.

 -- Atsuhito KOHDA <kohda@debian.org>  Tue, 13 Aug 2002 13:22:53 +0900

lynx-cur (2.8.5-3) unstable; urgency=low

  * Added new french translation of templates contributed by Philippe
    Batailler  (closes: #151720)

 -- Atsuhito KOHDA <kohda@debian.org>  Sat,  6 Jul 2002 21:09:04 +0900

lynx-cur (2.8.5-2.6) unstable; urgency=low

  * This is of dev.8 and the patches of Hataguchi Takeshi was included
    in dev.8 patch so we didn't apply patch-2 anymore.
  * I reverted config.{guess,sub} to those of dev.8 because they were
    updated and I believed this would not cause trouble with mips.

 -- Atsuhito KOHDA <kohda@debian.org>  Sun,  2 Jun 2002 08:56:40 +0900

lynx-cur (2.8.5-2.5) unstable; urgency=low

  * Added catalan translation of templates contributed by Antoni Bella
    <bella5@teleline.es>  (closes: #139735)
  * Applied the patch of Hataguchi Takeshi <patakuti@t3.rim.or.jp>
    for hilighting problem found in lynx-dev (Sat, 9 Mar 2002); patch-2.

 -- Atsuhito KOHDA <kohda@debian.org>  Tue, 26 Mar 2002 13:39:57 +0900

lynx-cur (2.8.5-2.4) unstable; urgency=low

  * Added --enable-default-colors to configure options.  Thanks to
    MATSUDA Yoh-ichi <matsuda@palnet.or.jp> for reporting this.
  * Applied the patch of Hataguchi Takeshi <patakuti@t3.rim.or.jp>
    for hilighting problem found in lynx-dev (Thu, 7 Feb 2002); patch-2.

 -- Atsuhito KOHDA <kohda@debian.org>  Mon, 18 Feb 2002 17:03:58 +0900

lynx-cur (2.8.5-2.3) unstable; urgency=low

  * Replaced config.guess with that of autotools-dev so that lynx-cur
    can be built in mips.  (closes: #131056)

 -- Atsuhito KOHDA <kohda@debian.org>  Sun, 27 Jan 2002 09:45:03 +0900

lynx-cur (2.8.5-2.2) unstable; urgency=low

  * This is of dev.7

 -- Atsuhito KOHDA <kohda@debian.org>  Tue,  8 Jan 2002 07:29:52 +0900

lynx-cur (2.8.5-2.1) unstable; urgency=low

  * This is of dev.6

 -- Atsuhito KOHDA <kohda@debian.org>  Wed,  2 Jan 2002 19:15:54 +0900

lynx-cur (2.8.5-2) unstable; urgency=low

  * This is of dev.5

 -- Atsuhito KOHDA <kohda@debian.org>  Tue, 20 Nov 2001 09:56:31 +0900

lynx-cur (2.8.5-1.9) unstable; urgency=low

  * This is of dev.4
  * Used ncurses instead of slang.  This enables us to reduce a script lynx
    substantially because we need not to fiddle with TERM any more.
  * Added lynx-cur.1 to fix lintian error.
  * Modified debian/config so that dpkg-reconfigure would work.

 -- Atsuhito KOHDA <kohda@debian.org>  Fri,  9 Nov 2001 10:02:46 +0900

lynx-cur (2.8.5-1.7) unstable; urgency=low

  * Fixed lynx_help/about_lynx.html because we did not install "COPYING".
  * Supported building with debugging information through the environment
    variable `DEB_BUILD_OPTIONS'
  * Also rewrote rules a bit substantially.
  * Updated Standards-Version: 3.5.1

 -- Atsuhito KOHDA <kohda@debian.org>  Wed, 10 Oct 2001 10:35:58 +0900

lynx-cur (2.8.5-1.4) unstable; urgency=low

  * This is of dev.3
  * Fixed Priority (optional to extra).  Conflict with lynx perhaps forced
    this, I guessed.
  * Closed bug really this time.  (closes: #114387)

 -- Atsuhito KOHDA <kohda@debian.org>  Sat,  6 Oct 2001 08:15:41 +0900

lynx-cur (2.8.5-1.3) unstable; urgency=low

  * Versioned up because of the former failure.

 -- Atsuhito KOHDA <kohda@debian.org>  Fri,  5 Oct 2001 14:37:45 +0900

lynx-cur (2.8.5-1.2) unstable; urgency=low

  * Added russian translation of templates contributed by ilgiz kalmetev
    <i.kalmetev@bis.bashtelecom.ru>  (closes: #114387)
  * Moved local.cfg.in from /etc/lynx-cur/ to doc/lynx-cur
  * Added External application support to lynx.cfg, now you can see Tables
    with w3m, for example, from lynx.
  * Fixed lintian errors, updated Standards-Version: 3.2.1 and changed
    debconf (>=0.5.00) in Depends field.

 -- Atsuhito KOHDA <kohda@debian.org>  Thu,  4 Oct 2001 13:43:11 +0900

lynx-cur (2.8.5-1.1) unstable; urgency=low

  * This is of dev.2

 -- Atsuhito KOHDA <kohda@debian.org>  Thu, 16 Aug 2001 09:43:45 +0900

lynx-cur (2.8.5-1) unstable; urgency=low

  * New Upstream Release.  This is of 2.8.5dev.1 and same as 2.8.4rel.1a

 -- Atsuhito KOHDA <kohda@debian.org>  Wed, 25 Jul 2001 10:58:03 +0900

lynx-cur (2.8.4-4) unstable; urgency=low

  * This is of rel.1, that is, this is Lynx v2.8.4 release.

 -- Atsuhito KOHDA <kohda@debian.org>  Thu, 19 Jul 2001 09:57:03 +0900

lynx-cur (2.8.4-3.8) unstable; urgency=low

  * This is of pre.5
  * Fixed typos in this file (pre.3 -> pre.4 in 3.7, filed -> field in 3.5).

 -- Atsuhito KOHDA <kohda@debian.org>  Mon, 16 Jul 2001 09:03:05 +0900

lynx-cur (2.8.4-3.7) unstable; urgency=low

  * This is of pre.4
  * Modified patch-1 to eliminate warnings after pre.3 (Debian specific).

 -- Atsuhito KOHDA <kohda@debian.org>  Wed, 11 Jul 2001 07:38:57 +0900

lynx-cur (2.8.4-3.6) unstable; urgency=low

  * This is of pre.3

 -- Atsuhito KOHDA <kohda@debian.org>  Tue, 10 Jul 2001 09:23:57 +0900

lynx-cur (2.8.4-3.5) unstable; urgency=low

  * This is of pre.2
  * Added gettext to Build-Depends: field.  (closes: #100366)

 -- Atsuhito KOHDA <kohda@debian.org>  Mon, 11 Jun 2001 14:46:22 +0900

lynx-cur (2.8.4-3.4) unstable; urgency=low

  * This is of dev.21 + pre.1

 -- Atsuhito KOHDA <kohda@debian.org>  Mon,  4 Jun 2001 07:39:27 +0900

lynx-cur (2.8.4-3.3) unstable; urgency=low

  * Added german translation of templates contributed by
    <Joerg.Rieger@informatik.med.uni-giessen.de>.  (closes: #94130)
  * Changed deprecated 'isdefault' to 'seen' in debconf config.  This is
    borrowed from lynx, thanks Matthew Danish <mdanish@andrew.cmu.edu>.
  * Updated ja.po of http://www2.iro.umontreal.ca/~pinard/po/ (closes: #99091)

 -- Atsuhito KOHDA <kohda@debian.org>  Thu, 19 Apr 2001 10:03:03 +0900

lynx-cur (2.8.4-3.2) unstable; urgency=low

  * This is of dev.20 and this version wouldn't need curses lib any more.
    (closes: #88089)
  * Adopted spanish translation of templates contributed by
    Carlos Valdivia Yage <valyag@teleline.es>.  (closes: #92374)
  * Refined handling of local.cfg a bit.

 -- Atsuhito KOHDA <kohda@debian.org>  Mon,  2 Apr 2001 10:26:31 +0900

lynx-cur (2.8.4-3.1) unstable; urgency=low

  * This is of dev.19

 -- Atsuhito KOHDA <kohda@debian.org>  Tue, 27 Feb 2001 13:20:04 +0900

lynx-cur (2.8.4-3) unstable; urgency=low

  * Official Debian Release.  (closes: #85798)
  * Standards-Version: 3.1.1, at least.

 -- Atsuhito KOHDA <kohda@debian.org>  Fri, 16 Feb 2001 16:41:56 +0900

lynx-cur (2.8.4-2.11) unstable; urgency=low

  * This is of dev.18 and aims to merge Debian.
  * Separates wrapper part to lynx-cur-wrapper.

 -- Atsuhito KOHDA <kohda@pm.tokushima-u.ac.jp>  Mon, 12 Feb 2001 14:32:33 +0900

lynx-cur (2.8.4-2.9) unstable; urgency=low

  * This is of dev.16 and ja.po was included in original distribution now.
  * Added docs/README.ssl

 -- Atsuhito KOHDA <kohda@pm.tokushima-u.ac.jp>  Wed,  3 Jan 2001 09:21:56 +0900

lynx-cur (2.8.4-2.8) unstable; urgency=low

  * This is of dev.15 and we used lynx2.8.4dev.15.tar.bz2 instead of patch.
  * Updated ja.po of PO-Revision-Date: 2000-10-11 09:47+09:00

 -- Atsuhito KOHDA <kohda@pm.tokushima-u.ac.jp>  Sat, 23 Dec 2000 10:03:22 +0900

lynx-cur (2.8.4-2.7) unstable; urgency=low

  * This is of dev.14.

 -- Atsuhito Kohda <kohda@pm.tokushima-u.ac.jp>  Sat,  4 Nov 2000 09:19:05 +0900

lynx-cur (2.8.4-2.6) unstable; urgency=low

  * This is of dev.13.

 -- Atsuhito Kohda <kohda@pm.tokushima-u.ac.jp>  Thu, 26 Oct 2000 07:56:58 +0900

lynx-cur (2.8.4-2.5) unstable; urgency=low

  * This is of dev.11.

 -- Atsuhito Kohda <kohda@pm.tokushima-u.ac.jp>  Thu, 19 Oct 2000 11:17:38 +0900

lynx-cur (2.8.4-2.4) unstable; urgency=low

  * This is of dev.10.

 -- Atsuhito Kohda <kohda@pm.tokushima-u.ac.jp>  Fri, 22 Sep 2000 13:46:58 +0900

lynx-cur (2.8.4-2.3) unstable; urgency=low

  * This is of dev.9.  This fixes serious damage of dev.8.

 -- Atsuhito Kohda <kohda@pm.tokushima-u.ac.jp>  Sat,  2 Sep 2000 08:59:18 +0900

lynx-cur (2.8.4-2.2) unstable; urgency=low

  * This is of dev.8 and refined version of multibyte character patch for
    status line by Takeshi Hataguchi <patakuti@t3.rim.or.jp> is merged now.

 -- Atsuhito Kohda <kohda@pm.tokushima-u.ac.jp>  Fri, 25 Aug 2000 16:41:15 +0900

lynx-cur (2.8.4-2.1) unstable; urgency=low

  * Apply refined version of multibyte character patch for status line by
    Takeshi Hataguchi <patakuti@t3.rim.or.jp>

 -- Atsuhito Kohda <kohda@pm.tokushima-u.ac.jp>  Tue,  8 Aug 2000 11:36:23 +0900

lynx-cur (2.8.4-2) unstable; urgency=low

  * This is of dev.7 and multibyte character patch for status line by
    Takeshi Hataguchi <patakuti@t3.rim.or.jp> is merged now.

 -- Atsuhito Kohda <kohda@pm.tokushima-u.ac.jp>  Fri,  4 Aug 2000 07:24:05 +0900

lynx-cur (2.8.4-1.9) unstable; urgency=low

  * This is of dev.6

 -- Atsuhito Kohda <kohda@pm.tokushima-u.ac.jp>  Tue, 18 Jul 2000 14:49:44 +0900

lynx-cur (2.8.4-1.8) unstable; urgency=low

  * Apply multibyte character patch for status line by Takeshi Hataguchi
    <patakuti@t3.rim.or.jp>

 -- Atsuhito Kohda <kohda@pm.tokushima-u.ac.jp>  Sun,  9 Jul 2000 07:55:50 +0900

lynx-cur (2.8.4-1.7) unstable; urgency=low

  * Add --without-included-gettext to configure option.
  * Refine post{inst,rm} and preinst.

 -- Atsuhito Kohda <kohda@pm.tokushima-u.ac.jp>  Thu, 29 Jun 2000 11:27:42 +0900

lynx-cur (2.8.4-1.6) unstable; urgency=low

  * Add settings for da.po in lynx script, postinst etc. which I forgot
    by mistake.

 -- Atsuhito Kohda <kohda@pm.tokushima-u.ac.jp>  Tue, 27 Jun 2000 07:38:51 +0900

lynx-cur (2.8.4-1.5) unstable; urgency=low

  * This is of dev.4

 -- Atsuhito Kohda <kohda@pm.tokushima-u.ac.jp>  Sun, 25 Jun 2000 09:14:19 +0900

lynx-cur (2.8.4-1.4) unstable; urgency=low

  * Fix patch-1 so that warnings disappear in dev.3
  * Updated ru.po and added da.po

 -- Atsuhito Kohda <kohda@pm.tokushima-u.ac.jp>  Thu,  8 Jun 2000 09:38:54 +0900

lynx-cur (2.8.4-1.3) unstable; urgency=low

  * This is of dev.3
  * Disabled PREPEND_BASE_TO_SOURCE in default lynx.cfg as lynx of Debian
    which I forgot in 1.1 (sorry).
  * Updated ja.po ("PO-Revision-Date: 2000-05-29 09:47+09:00\n") which was
    downloaded from;
    http://www.iro.umontreal.ca/contrib/po/trans/ja/lynx-2.8.3.rel1.ja.po

 -- Atsuhito Kohda <kohda@pm.tokushima-u.ac.jp>  Tue, 23 May 2000 08:39:39 +0900

lynx-cur (2.8.4-1.2) unstable; urgency=low

  * Updated ja.po ("PO-Revision-Date: 2000-05-19 21:43+0900\n")

 -- Atsuhito Kohda <kohda@pm.tokushima-u.ac.jp>  Sun, 21 May 2000 08:38:15 +0900

lynx-cur (2.8.4-1.1) unstable; urgency=low

  * Refine lynx script according to the suggestions of Klaus Weide
    <kweide@enteract.com> and also of Kenshi Muto <kmuto@topstudio.co.jp>
    and of "Ken N." <kenn@applause.nu>.  Thanks all.
  * Use INCLUDE so that sizes of lynx-*.cfg etc. reduce according to the
    suggestions of Klaus Weide <kweide@enteract.com>.
  * Remove --enable-charset-choice from configure option, this is also
    suggested by Klaus Weide <kweide@enteract.com>.
  * Replace ja.po with that of Masayuki Hatta <masayuki-h@geocities.co.jp>.
    Thanks Masayuki Hatta.
  * Add configure options used in lynx of Debian.
  * Disabled PREPEND_BASE_TO_SOURCE in default lynx.cfg as lynx of Debian.
  * Add '-rm -f intl/libintl.h' to rules unless 2nd time debuild fails.
  * Replace cs, de, fr, nl, pt_BR, ru, sl po files with lynx 2.8.3

 -- Atsuhito Kohda <kohda@pm.tokushima-u.ac.jp>  Thu, 18 May 2000 11:19:36 +0900

lynx-cur (2.8.4-1) unstable; urgency=low

  * New Upstream Release.  This is of dev.1
  * Refine lynx script and post{inst, rm} so that they can be used both
    lynx-ja and lynx-cur with little modification.

 -- Atsuhito Kohda <kohda@pm.tokushima-u.ac.jp>  Sat,  6 May 2000 09:31:50 +0900

lynx-cur (2.8.3-3.4) unstable; urgency=low

  * This is of rel.1

 -- Atsuhito Kohda <kohda@pm.tokushima-u.ac.jp>  Mon, 24 Apr 2000 08:48:57 +0900

lynx-cur (2.8.3-3.3) unstable; urgency=low

  * This is of pre.7
  * Delete SITE_DEFS="-DSUPPORT_MULTIBYTE_EDIT" from rules.  This is not
    necessary any more.

 -- Atsuhito Kohda <kohda@pm.tokushima-u.ac.jp>  Fri, 21 Apr 2000 11:55:31 +0900

lynx-cur (2.8.3-3.2) unstable; urgency=low

  * This is of pre.6 and the patch of Hataguchi Takeshi <patakuti@t3.rim.or.jp>
    seems included.

 -- Atsuhito Kohda <kohda@pm.tokushima-u.ac.jp>  Wed, 19 Apr 2000 10:45:16 +0900

lynx-cur (2.8.3-3.1) unstable; urgency=low

  * This is of pre.5
  * Fix HELPFILE in lynx.cfg which is duplicated by mistake.

 -- Atsuhito Kohda <kohda@pm.tokushima-u.ac.jp>  Sat, 15 Apr 2000 10:02:42 +0900

lynx-cur (2.8.3-3) unstable; urgency=low

  * This is of pre.4

 -- Atsuhito Kohda <kohda@pm.tokushima-u.ac.jp>  Wed, 12 Apr 2000 11:09:40 +0900

lynx-cur (2.8.3-2.10) unstable; urgency=low

  * This is of pre.3
  * Apply the patch of Hataguchi Takeshi <patakuti@t3.rim.or.jp>

 -- Atsuhito Kohda <kohda@pm.tokushima-u.ac.jp>  Mon, 10 Apr 2000 07:44:41 +0900

lynx-cur (2.8.3-2.9) unstable; urgency=low

  * This is of pre.2

 -- Atsuhito Kohda <kohda@pm.tokushima-u.ac.jp>  Tue,  4 Apr 2000 09:16:00 +0900

lynx-cur (2.8.3-2.8) unstable; urgency=low

  * Add README.jp which was forgotten by accident.

 -- Atsuhito Kohda <kohda@pm.tokushima-u.ac.jp>  Mon,  3 Apr 2000 07:18:25 +0900

lynx-cur (2.8.3-2.7) unstable; urgency=low

  * This is of pre.1

 -- Atsuhito Kohda <kohda@pm.tokushima-u.ac.jp>  Sun,  2 Apr 2000 15:19:02 +0900

lynx-cur (2.8.3-2.6) unstable; urgency=low

  * This is of dev.23

 -- Atsuhito Kohda <kohda@pm.tokushima-u.ac.jp>  Thu, 30 Mar 2000 17:39:14 +0900

lynx-cur (2.8.3-2.5) unstable; urgency=low

  * This is of dev.22

 -- Atsuhito Kohda <kohda@pm.tokushima-u.ac.jp>  Tue, 14 Mar 2000 12:47:13 +0900

lynx-cur (2.8.3-2.4) unstable; urgency=low

  * This is of dev.21
  * Remove --enable-kanji following CHANGES.

 -- Atsuhito Kohda <kohda@pm.tokushima-u.ac.jp>  Wed,  1 Mar 2000 10:09:04 +0900

lynx-cur (2.8.3-2.3) frozen-jp unstable-jp; urgency=low

  * This is of dev.20; this version seems to improve handling of Japanese text
    so into frozen-jp too but might be final for frozen-jp.
  * Add "--enable-charset-choice --enable-kanji --enable-cjk" to configure.

 -- Atsuhito Kohda <kohda@pm.tokushima-u.ac.jp>  Fri, 25 Feb 2000 08:08:19 +0900

lynx-cur (2.8.3-2.2) frozen-jp unstable-jp; urgency=low

  * Add frozen-jp because this is BUG fix version of 2.8.3-1.9 which
    is in frozen-jp.
  * Change template of debconf a bit so that it will show an important
    note on /etc/lynx.cnf to a user.

 -- Atsuhito Kohda <kohda@pm.tokushima-u.ac.jp>  Sat, 19 Feb 2000 08:59:46 +0900

lynx-cur (2.8.3-2.1) unstable; urgency=low

  * Fix configure option for new location of lynx.cfg (with --libdir).

 -- Atsuhito Kohda <kohda@pm.tokushima-u.ac.jp>  Tue,  1 Feb 2000 07:42:20 +0900

lynx-cur (2.8.3-2) unstable; urgency=low

  * Add debconf support.
  * Move lynx-*.cfg and lynx.cfg* into /etc/lynx-cur directory.
    (close Bug#JP/1137)

 -- Atsuhito Kohda <kohda@pm.tokushima-u.ac.jp>  Wed, 26 Jan 2000 08:22:58 +0900

lynx-cur (2.8.3-1.9) unstable; urgency=low

  * This is of dev.18
  * Update to Standards-Version: 3.0.0

 -- Atsuhito Kohda <kohda@pm.tokushima-u.ac.jp>  Tue, 11 Jan 2000 16:35:55 +0900

lynx-cur (2.8.3-1.8) unstable; urgency=low

  * This is of dev.17 and lynx.cfg changed much so we change postinst
    to reduce lynx-*.cfg and lynx.cfg.*

 -- Atsuhito Kohda <kohda@pm.tokushima-u.ac.jp>  Thu, 16 Dec 1999 15:31:30 +0900

lynx-cur (2.8.3-1.7) unstable; urgency=low

  * This is of dev.16

 -- Atsuhito Kohda <kohda@pm.tokushima-u.ac.jp>  Sat, 11 Dec 1999 08:36:49 +0900

lynx-cur (2.8.3-1.6) unstable; urgency=low

  * This is of dev.15 and for unstable not for experimental as former one.
  * Fix wrong lynx.cfg.blck because COLOR settings of original lynx.cfg of
    2.8.3 is quite different from that of 2.8.2
  * Delete  --enable-default-colors configure option again.

 -- Atsuhito Kohda <kohda@pm.tokushima-u.ac.jp>  Thu, 18 Nov 1999 15:26:39 +0900

lynx-cur (2.8.3-1.5) experimental; urgency=low

  * This is of dev.14

 -- Atsuhito Kohda <kohda@pm.tokushima-u.ac.jp>  Sun,  7 Nov 1999 09:09:45 +0900

lynx-cur (2.8.3-1.4) experimental; urgency=low

  * This is of dev.13

 -- Atsuhito Kohda <kohda@pm.tokushima-u.ac.jp>  Fri, 29 Oct 1999 14:58:27 +0900

lynx-cur (2.8.3-1.3) experimental; urgency=low

  * This is of dev.12

 -- Atsuhito Kohda <kohda@pm.tokushima-u.ac.jp>  Fri, 15 Oct 1999 08:19:06 +0900

lynx-cur (2.8.3-1.2.9) experimental; urgency=low

  * This is of dev.10
  * Change dhelp to doc-base
  * Remove COPYING and CHANGES from doc/lynx-cur/
    and correspondingly change lynx_help/about_lynx.html
  * Replace fr.po with that of 2.8.2

 -- Atsuhito Kohda <kohda@pm.tokushima-u.ac.jp>  Mon,  4 Oct 1999 12:20:08 +0900

lynx-cur (2.8.3-1.2.8) experimental; urgency=low

  * This is of dev.9
  * Fix wrong HELPFILE entry of lynx.cfg for gzip-help.

 -- Atsuhito Kohda <kohda@pm.tokushima-u.ac.jp>  Wed, 15 Sep 1999 10:45:32 +0900

lynx-cur (2.8.3-1.2.7) experimental; urgency=low

  * This is of dev.8

 -- Atsuhito Kohda <kohda@pm.tokushima-u.ac.jp>  Sun, 29 Aug 1999 08:17:44 +0900

lynx-cur (2.8.3-1.2.6) experimental; urgency=low

  * This is of dev.6

 -- Atsuhito Kohda <kohda@pm.tokushima-u.ac.jp>  Sun, 15 Aug 1999 13:10:58 +0900

lynx-cur (2.8.3-1.2.5) experimental; urgency=low

  * Change wrong unstable to experimental.

 -- Atsuhito Kohda <kohda@pm.tokushima-u.ac.jp>  Mon,  2 Aug 1999 08:08:18 +0900

lynx-cur (2.8.3-1.2.4) unstable; urgency=low

  * Fix script lynx for TERM of krxvt entry.

 -- Atsuhito Kohda <kohda@pm.tokushima-u.ac.jp>  Sun,  1 Aug 1999 09:27:29 +0900

lynx-cur (2.8.3-1.2.3) experimental; urgency=low

  * This is of dev.5
  * Use slang again and add -DSUPPORT_MULTIBYTE_EDIT to option of make

 -- Atsuhito Kohda <kohda@pm.tokushima-u.ac.jp>  Sat, 31 Jul 1999 09:13:23 +0900

lynx-cur (2.8.3-1.2.2) experimental; urgency=low

  * Use slang-ja instead of slang
  * Move /usr/doc/lynx-cur to /usr/share/doc/lynx-cur as per the FHS
    also /usr/man to /usr/share/man
  * Remove duplicated update-menu and update-mime from post{inst,rm} because
    dh_installmenu and dh_installmime created them.
  * Add dhelp support
  * Remove "unset TERMCAP" and "export COLORTERM=kterm" from kterm entry in
    script lynx.
  * Add lynx.cfg.dflt for default color and use option --enable-default-colors.
  * Add include directive for private alternation of options.

 -- Atsuhito Kohda <kohda@pm.tokushima-u.ac.jp>  Fri, 16 Jul 1999 13:10:38 +0900

lynx-cur (2.8.3-1.2) experimental; urgency=low

  * This is of dev.4
  * Add support of spanish, portguese and swedish but experimental.
  * Refine script lynx a bit.
  * Change de.po from original to http://www.slcc.edu/lynx/po/de.po

 -- Atsuhito Kohda <kohda@pm.tokushima-u.ac.jp>  Wed, 14 Jul 1999 16:47:48 +1000

lynx-cur (2.8.3-1.1) experimental; urgency=low

  * Modify script lynx slightly

 -- Atsuhito Kohda <kohda@pm.tokushima-u.ac.jp>  Thu,  8 Jul 1999 07:45:46 +1000

lynx-cur (2.8.3-1) experimental; urgency=low

  * Initial Release. This is of dev.3

 -- Atsuhito Kohda <kohda@pm.tokushima-u.ac.jp>  Wed, 23 Jun 1999 11:35:02 +1000
